Subject: Re: Please help with 4NT and cygwin problem?? (WinXP) - 2 attachments
From: Daniel Miller <[email-masked]>
To: [email-masked]
Date: Wed, 4 Aug 2004 15:07:43 +0000 (UTC)

Christopher Faylor <[email-masked]> wrote in
news:[email-masked]: 

>>gateway to this list. 
> 
> I found this in your cygcheck output as one of your environment
> variables in the failing 4NT case:
> 
> __COMPAT_LAYER = `Win98 DisableThemes '
> 
> This is the cause of your problems.  I don't know what's setting it
> (4nt\4start.btm maybe?) but if you unset it, things should work
> correctly. 
> 
I'll be dam*** !!!!  For some reason, I had "Disable Windows Themes" and 
"compatibility=Win98/WinME" set in my 4NT windows shortcut!!  I don't know 
why.

Indeed, removing those settings makes everything Cygwin work again!!

Thank you *very* much!!

    	Dan

-- 
---
Wit levels low.  Attempting to compensate.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/